ea-cpanel-tools (1.0-118+135.1.cpanel) stable; urgency=low

  * EA4-213: Add wappspector dep back to avoid it getting removed erroneously

 -- Dan Muey <daniel.muey@webpros.com>  Thu, 04 Dec 2025 00:00:00 -0000

ea-cpanel-tools (1.0-117) stable; urgency=low

  * EA4-212: Update default PHP to 8.2

 -- Heekyoung Park <heekyoung.park@webpros.com>  Thu, 04 Dec 2025 00:00:00 -0000

ea-cpanel-tools (1.0-116) stable; urgency=low

  * EA4-205: Add PHP 8.5 to manifest

 -- Dan Muey <daniel.muey@webpros.com>  Sun, 23 Nov 2025 00:00:00 -0000

ea-cpanel-tools (1.0-115) stable; urgency=low

  * EA4-94: Update ea4 manifest for mod-passenger on A10

 -- Dan Muey <daniel.muey@webpros.com>  Wed, 19 Nov 2025 00:00:00 -0000

ea-cpanel-tools (1.0-114) stable; urgency=low

  * EA4-156: Remove wappspector dep as its moving to update gatherer

 -- Dan Muey <daniel.muey@webpros.com>  Thu, 30 Oct 2025 00:00:00 -0000

ea-cpanel-tools (1.0-113) stable; urgency=low

  * EA4-112: Add ea-wappspector dependency

 -- Brian Mendoza <brian.mendoza@webpros.com>  Wed, 24 Sep 2025 00:00:00 -0000

ea-cpanel-tools (1.0-112) stable; urgency=low

  * EA4-54: Update manifest

 -- Julian Brown <julian.brown@webpros.com>  Wed, 20 Aug 2025 00:00:00 -0000

ea-cpanel-tools (1.0-111) stable; urgency=low

  * ZC-12937: Remove CentOS 6 from manifest

 -- Chris Castillo <chris.castillo@webpros.com>  Tue, 08 Jul 2025 00:00:00 -0000

ea-cpanel-tools (1.0-110) stable; urgency=low

  * ZC-12829: Add Ubuntu 24 to system

 -- Dan Muey <daniel.muey@webpros.com>  Wed, 07 May 2025 00:00:00 -0000

ea-cpanel-tools (1.0-109) stable; urgency=low

  * ZC-12826: Add AL10 to OS aliases

 -- Julian Brown <julian.brown@webpros.com>  Wed, 07 May 2025 00:00:00 -0000

ea-cpanel-tools (1.0-108) stable; urgency=low

  * ZC-12810: Preparing for Almalinux 10

 -- Julian Brown <julian.brown@webpros.com>  Tue, 06 May 2025 00:00:00 -0000

ea-cpanel-tools (1.0-107) stable; urgency=low

  * ZC-12775: temporarily remove `wpsquared.site` from `tech_domains`

 -- Dan Muey <daniel.muey@webpros.com>  Wed, 16 Apr 2025 00:00:00 -0000

ea-cpanel-tools (1.0-106) stable; urgency=low

  * ZC-12773: Fix directory permissions for Ubuntu

 -- Chris Castillo <chris.castillo@webpros.com>  Wed, 16 Apr 2025 00:00:00 -0000

ea-cpanel-tools (1.0-105) stable; urgency=low

  * ZC-12736: Create webserver traffic logging directory.

 -- Chris Castillo <chris.castillo@webpros.com>  Fri, 04 Apr 2025 00:00:00 -0000

ea-cpanel-tools (1.0-104) stable; urgency=low

  * ZC-12668: Add tech domains list

 -- Chris Castillo <chris.castillo@webpros.com>  Wed, 05 Mar 2025 00:00:00 -0000

ea-cpanel-tools (1.0-103) stable; urgency=low

  * ZC-12618: Update manifest for sourceguardian84

 -- Brian Mendoza <brian.mendoza@webpros.com>  Mon, 03 Mar 2025 00:00:00 -0000

ea-cpanel-tools (1.0-102) stable; urgency=low

  * ZC-12574: Update manifest for ioncube 14’s PHP 8.4

 -- Dan Muey <daniel.muey@webpros.com>  Wed, 19 Feb 2025 00:00:00 -0000

ea-cpanel-tools (1.0-101) stable; urgency=low

  * EA-12626: Update Manifest

 -- Dan Muey <daniel.muey@webpros.com>  Thu, 09 Jan 2025 00:00:00 -0000

ea-cpanel-tools (1.0-100) stable; urgency=low

  * ZC-12237: Add PHP 8.4

 -- Dan Muey <daniel.muey@webpros.com>  Mon, 02 Dec 2024 00:00:00 -0000

ea-cpanel-tools (1.0-99) stable; urgency=low

  * ZC-12346: Update obs_project_aliases to match reality

 -- Dan Muey <daniel.muey@webpros.com>  Fri, 15 Nov 2024 00:00:00 -0000

ea-cpanel-tools (1.0-98) stable; urgency=low

  * ZC-12253: Add ea-ioncube14

 -- Julian Brown <julian.brown@cpanel.net>  Thu, 24 Oct 2024 00:00:00 -0000

ea-cpanel-tools (1.0-97) stable; urgency=low

  * ZC-12191: Add ea-apache24-mod-wasm

 -- Julian Brown <julian.brown@cpanel.net>  Thu, 03 Oct 2024 00:00:00 -0000

ea-cpanel-tools (1.0-96) stable; urgency=low

  * ZC-12141: Add ioncube and sourceguardian to php83

 -- Julian Brown <julian.brown@cpanel.net>  Mon, 16 Sep 2024 00:00:00 -0000

ea-cpanel-tools (1.0-95) stable; urgency=low

  * ZC-4769: Update manifest for ea-apache24-mod-maxminddb

 -- Julian Brown <julian.brown@cpanel.net>  Fri, 09 Aug 2024 00:00:00 -0000

ea-cpanel-tools (1.0-94) stable; urgency=low

  * ZC-11823: Add new container package ea-valkey72 to the metainfo and update manifest

 -- Brian Mendoza <brian.mendoza@cpanel.net>  Tue, 14 May 2024 00:00:00 -0000

ea-cpanel-tools (1.0-93) stable; urgency=low

  * ZC-11822: Add ea-nodejs22 to additional packages list and manifest

 -- Brian Mendoza <brian.mendoza@cpanel.net>  Fri, 10 May 2024 00:00:00 -0000

ea-cpanel-tools (1.0-92) stable; urgency=low

  * ZC-11811: Add ea-apache24-mod_cpanel eol.json to recommendations

 -- Dan Muey <dan@cpanel.net>  Tue, 07 May 2024 00:00:00 -0000

ea-cpanel-tools (1.0-91) stable; urgency=low

  * ZC-11759: Mark ea-tomcat85 as EOL in EA4 recommendations

 -- Sloane Bernstein <sloane@cpanel.net>  Fri, 03 May 2024 00:00:00 -0000

ea-cpanel-tools (1.0-90) stable; urgency=low

  * ZC-11752: Update Manifest for mod lsapi update

 -- Dan Muey <dan@cpanel.net>  Mon, 29 Apr 2024 00:00:00 -0000

ea-cpanel-tools (1.0-89) stable; urgency=low

  * ZC-11698: Update manifest for new ea-noop-u20 pkg and recent repo cleanups

 -- Dan Muey <dan@cpanel.net>  Wed, 20 Mar 2024 00:00:00 -0000

ea-cpanel-tools (1.0-88) stable; urgency=low

  * ZC-11660: Allow compatibility for profiles which include third-party packages

 -- Sloane Bernstein <sloane@cpanel.net>  Mon, 11 Mar 2024 00:00:00 -0000

ea-cpanel-tools (1.0-87) stable; urgency=low

  * ZC-11662: Update manifest because of changes to EA4-experimental

 -- Julian Brown <julian.brown@webpros.com>  Mon, 11 Mar 2024 00:00:00 -0000

ea-cpanel-tools (1.0-86) stable; urgency=low

  * ZC-11627: Update manifest under canonical write so its ordered correctly

 -- Dan Muey <dan@cpanel.net>  Thu, 15 Feb 2024 00:00:00 -0000

ea-cpanel-tools (1.0-85) stable; urgency=low

  * ZC-11501: Allow compatibility between profiles from RHEL to DEB and vice versa

 -- Brian Mendoza <brian.mendoza@cpanel.net>  Tue, 30 Jan 2024 00:00:00 -0000

ea-cpanel-tools (1.0-84) stable; urgency=low

  * EA-11937: Remove ea-tomcat85 for CentOS_8 in pkg-manifest.json

 -- Travis Holloway <t.holloway@cpanel.net>  Mon, 29 Jan 2024 00:00:00 -0000

ea-cpanel-tools (1.0-83) stable; urgency=low

  * ZC-11503: Add PHP 8.0 EOL recommendation

 -- Brian Mendoza <brian.mendoza@cpanel.net>  Mon, 08 Jan 2024 00:00:00 -0000

ea-cpanel-tools (1.0-82) stable; urgency=low

  * ZC-11475: ea-php83 built for C7

 -- Julian Brown <julian.brown@cpanel.net>  Wed, 20 Dec 2023 00:00:00 -0000

ea-cpanel-tools (1.0-81) stable; urgency=low

  * ZC-11175: Adding PHP8.3

 -- Julian Brown <julian.brown@cpanel.net>  Tue, 05 Dec 2023 00:00:00 -0000

ea-cpanel-tools (1.0-80) stable; urgency=low

  * ZC-11384: Update deprecated directives for PHP 8.3

 -- Brian Mendoza <brian.mendoza@cpanel.net>  Fri, 10 Nov 2023 00:00:00 -0000

ea-cpanel-tools (1.0-79) stable; urgency=low

  * ZC-11156: Add ea-ioncube13

 -- Julian Brown <julian.brown@cpanel.net>  Thu, 21 Sep 2023 00:00:00 -0000

ea-cpanel-tools (1.0-78) stable; urgency=low

  * ZC-11033: Add support for packages w/out an `ea-` prefix in EA4 profiles
  * ZC-11135: Add ea-nodejs18 and ea-nodejs20 to additional packages list
  * ZC-11149: Add touchfile for nginx cpwrap that will ignore memory limits and set it to unlimited to readme

 -- Dan Muey <dan@cpanel.net>  Mon, 14 Aug 2023 00:00:00 -0000

ea-cpanel-tools (1.0-77) stable; urgency=low

  * ZC-11122: Add ea-tomcat101 to the manifest.

 -- Julian Brown <julian.brown@cpanel.net>  Thu, 10 Aug 2023 00:00:00 -0000

ea-cpanel-tools (1.0-76) stable; urgency=low

  * ZC-10396: Add ea-nginx-echo to `additional_packages`

 -- Brian Mendoza <brian.mendozacpanel.net>  Mon, 07 Aug 2023 00:00:00 -0000

ea-cpanel-tools (1.0-75) stable; urgency=low

  * ZC-11053: Add ea-tomcat101 to container-based package list

 -- Dan Muey <dan@cpanel.net>  Thu, 03 Aug 2023 00:00:00 -0000

ea-cpanel-tools (1.0-74) stable; urgency=low

  * ZC-10971: Add support for profile’s `pre` list

 -- Dan Muey <dan@cpanel.net>  Mon, 19 Jun 2023 00:00:00 -0000

ea-cpanel-tools (1.0-73) stable; urgency=low

  * ZC-10931: Updated for ea-libc-client

 -- Julian Brown <julian.brown@cpanel.net>  Thu, 25 May 2023 00:00:00 -0000

ea-cpanel-tools (1.0-72) stable; urgency=low

  * ZC-10955: Update manifest for post reset of OBS flags (Makefile disables only; no manual disables)

 -- Dan Muey <dan@cpanel.net>  Thu, 18 May 2023 00:00:00 -0000

ea-cpanel-tools (1.0-71) stable; urgency=low

  * ZC-10474: Add ea-nginx-headers-more to `additional_packages`
  * ZC-10320: Add Ubuntu 22 to manifest

 -- Brian Mendoza <brian.mendoza@cpanel.net>  Thu, 04 May 2023 00:00:00 -0000

ea-cpanel-tools (1.0-70) stable; urgency=low

  * ZC-10561: Add ea-php82-php-memcached

 -- Julian Brown <julian.brown@cpanel.net>  Wed, 26 Apr 2023 00:00:00 -0000

ea-cpanel-tools (1.0-69) stable; urgency=low

  * ZC-10899: Add ea-nginx-echo to `additional_packages`

 -- Dan Muey <dan@cpanel.net>  Thu, 13 Apr 2023 00:00:00 -0000

ea-cpanel-tools (1.0-68) stable; urgency=low

  * EA-10893: Fix ea_install_profile to return non-zero exit code upon failure

 -- Tim Mullin <tim@cpanel.net>  Thu, 09 Mar 2023 00:00:00 -0000

ea-cpanel-tools (1.0-67) stable; urgency=low

  * EA-11271: Let `ea_current_to_profile` ignore OpenSSL devel packages under `--target-os`

 -- Sloane Bernstein <sloane@cpanel.net>  Tue, 28 Feb 2023 00:00:00 -0000

ea-cpanel-tools (1.0-66) stable; urgency=low

  * ZC-10586: Update manifest for new C7 PHP 8.2 pkgs

 -- Dan Muey <dan@cpanel.net>  Tue, 10 Jan 2023 00:00:00 -0000

ea-cpanel-tools (1.0-65) stable; urgency=low

  * ZC-10447: update manifest for A9 and PHP 8.2, make PHP 8.1 the default for EA4
  * ZC-10581: update ea4 recommendations to match the PHP reality

 -- Dan Muey <dan@cpanel.net>  Thu, 22 Dec 2022 00:00:00 -0000

ea-cpanel-tools (1.0-64) stable; urgency=low

  * ZC-10548: have `ea_current_to_profile` ignore `-debuginfo` packages under `--target-os`

 -- Dan Muey <dan@cpanel.net>  Tue, 13 Dec 2022 00:00:00 -0000

ea-cpanel-tools (1.0-63) stable; urgency=low

  * ZC-10494: Update PHP INI directive data for PHP 8.2 changes

 -- Dan Muey <dan@cpanel.net>  Tue, 22 Nov 2022 00:00:00 -0000

ea-cpanel-tools (1.0-62) stable; urgency=low

  * ZC-10359: Update manifest

 -- Brian Mendoza <brian.mendoza@cpanel.net>  Mon, 31 Oct 2022 00:00:00 -0000

ea-cpanel-tools (1.0-61) stable; urgency=low

  * ZC-10350: Update manifest

 -- Julian Brown <julian.brown@cpanel.net>  Fri, 14 Oct 2022 00:00:00 -0000

ea-cpanel-tools (1.0-60) stable; urgency=low

  * ZC-10009: Add changes so that it builds on AlmaLinux 9

 -- Julian Brown <julian.brown@cpanel.net>  Thu, 29 Sep 2022 00:00:00 -0000

ea-cpanel-tools (1.0-59) stable; urgency=low

  * ZC-9918: Correct names of packages on Ubuntu

 -- Julian Brown <julian.brown@cpanel.net>  Tue, 10 May 2022 00:00:00 -0000

ea-cpanel-tools (1.0-58) stable; urgency=low

  * ZC-9960: Add new container package ea-redis62 to the manifest

 -- Julian Brown <julian.brown@cpanel.net>  Mon, 02 May 2022 00:00:00 -0000

ea-cpanel-tools (1.0-57) stable; urgency=low

  * ZC-9886: Add meta info to target-os profile && update EA4-production manifest when updating EA4 manifest
  * EA-10600: Add PHP 7.3 to EOL recommendations

 -- Dan Muey <dan@cpanel.net>  Wed, 30 Mar 2022 00:00:00 -0000

ea-cpanel-tools (1.0-56) stable; urgency=low

  * ZC-9849: Add pkg_manifest.json and add target to ea_current_to_profile
  * ZC-9854: Add ea-nginx-njs to additional packages and recommendations.

 -- Julian Brown <julian.brown@cpanel.net>  Thu, 17 Mar 2022 00:00:00 -0000

ea-cpanel-tools (1.0-55) stable; urgency=low

  * ZC-9823: Set php default version to 8.0

 -- Julian Brown <julian.brown@cpanel.net>  Wed, 16 Mar 2022 00:00:00 -0000

ea-cpanel-tools (1.0-54) stable; urgency=low

  * ZC-9758: Add ea-nginx-brotli to additional packages list && do http2-like toggle off recommendations
  * ZC-9759: add `container_based_packages` list to ea4-metainfo.json

 -- Dan Muey <dan@cpanel.net>  Thu, 17 Feb 2022 00:00:00 -0000

ea-cpanel-tools (1.0-53) stable; urgency=low

  * ZC-9690: Add ea-nginx-gzip to Additional Packages list

 -- Dan Muey <dan@cpanel.net>  Tue, 01 Feb 2022 00:00:00 -0000

ea-cpanel-tools (1.0-52) stable; urgency=low

  * ZC-9636: Add recommends for ea-nginx-http2

 -- Dan Muey <dan@cpanel.net>  Mon, 10 Jan 2022 00:00:00 -0000

ea-cpanel-tools (1.0-51) stable; urgency=low

  * ZC-9632: Add ea-nginx-http2 to EA4 `Additional Packages`

 -- Dan Muey <dan@cpanel.net>  Wed, 05 Jan 2022 00:00:00 -0000

ea-cpanel-tools (1.0-50) stable; urgency=low

  * ZC-9570: Replace EOL `ea-nodejs10` w/ LTS `ea-nodejs16` in ea4-metainfo.json’s additional pkgs

 -- Dan Muey <dan@cpanel.net>  Tue, 07 Dec 2021 00:00:00 -0000

ea-cpanel-tools (1.0-49) stable; urgency=low

  * ZC-9528: Add /etc/cpanel/ea4/option-flags/README.md

 -- Dan Muey <dan@cpanel.net>  Wed, 24 Nov 2021 00:00:00 -0000

ea-cpanel-tools (1.0-48) stable; urgency=low

  * ZC-9307: Rolling “ea-cpanel-tools” back to “0a3c415”: ea-apache24-mod-passenger shows up under Apache modules so additional packages was not necessary

 -- Dan Muey <dan@cpanel.net>  Thu, 23 Sep 2021 00:00:00 -0000

ea-cpanel-tools (1.0-47) stable; urgency=low

  * ZC-9303: Add ea-apache24-mod-passenger to additional packages list for EA4 UI

 -- Dan Muey <dan@cpanel.net>  Thu, 23 Sep 2021 00:00:00 -0000

ea-cpanel-tools (1.0-46) stable; urgency=low

  * ZC-9253: install nobody hook via ea-cpanel-tools so its available for pre-txn profile install

 -- Dan Muey <dan@cpanel.net>  Tue, 07 Sep 2021 00:00:00 -0000

ea-cpanel-tools (1.0-45) stable; urgency=low

  * EA-10037: Update open_basedir to have correct Changeable value in phpini_directives.yaml

 -- Travis Holloway <t.holloway@cpanel.net>  Mon, 16 Aug 2021 00:00:00 -0000

ea-cpanel-tools (1.0-44) stable; urgency=low

  * ZC-9029: have post install output be clear that it was complete

 -- Daniel Muey <dan@cpanel.net>  Thu, 01 Jul 2021 00:00:00 -0000

ea-cpanel-tools (1.0-43) stable; urgency=low

  * ZC-8595: ZC-8595-ea-cpanel-tools: Add missing directives

 -- Julian Brown <julian.brown@cpanel.net>  Fri, 12 Mar 2021 00:00:00 -0000

ea-cpanel-tools (1.0-42) stable; urgency=low

  * EA-9612: Update default PHP to 7.4

 -- Travis Holloway <t.holloway@cpanel.net>  Wed, 03 Mar 2021 00:00:00 -0000

ea-cpanel-tools (1.0-41) stable; urgency=low

  * ZC-6815: Add ea-nginx-standalone to additional_packages

 -- Daniel Muey <dan@cpanel.net>  Thu, 07 Jan 2021 00:00:00 -0000

ea-cpanel-tools (1.0-40) stable; urgency=low

  * ZC-7904: Add eol recommendation for ruby24 on C7 and beyond (6 only has ruby24)

 -- Daniel Muey <dan@cpanel.net>  Fri, 18 Dec 2020 00:00:00 -0000

ea-cpanel-tools (1.0-39) stable; urgency=low

  * EA-9444: Add PHP 7.2 to EOL recommendations

 -- Cory McIntire <cory@cpanel.net>  Mon, 07 Dec 2020 00:00:00 -0000

ea-cpanel-tools (1.0-38) stable; urgency=low

  * ZC-7308: Updates for PHP 8

 -- Daniel Muey <dan@cpanel.net>  Wed, 28 Oct 2020 00:00:00 -0000

ea-cpanel-tools (1.0-37) stable; urgency=low

  * ZC-7307: Specify default directory index and PHP FPM’s `security_limit_extensions` that so they can be updated without requiring a ULC updated/backport

 -- Daniel Muey <dan@cpanel.net>  Tue, 27 Oct 2020 00:00:00 -0000

ea-cpanel-tools (1.0-36) stable; urgency=low

  * ZC-7629: Add mod sec 3.0 apache connector to additonal packages list

 -- Daniel Muey <dan@cpanel.net>  Thu, 24 Sep 2020 00:00:00 -0000

ea-cpanel-tools (1.0-35) stable; urgency=low

  * ZC-7001: Make PHP 7.3 the default PHP

 -- Daniel Muey <dan@cpanel.net>  Mon, 31 Aug 2020 00:00:00 -0000

ea-cpanel-tools (1.0-34) stable; urgency=low

  * ZC-7471: Add ea-modsec30-connector-nginx to ea4-metainfo.json’s additional_packages

 -- Daniel Muey <dan@cpanel.net>  Mon, 31 Aug 2020 00:00:00 -0000

ea-cpanel-tools (1.0-33) stable; urgency=low

  * ZC-7463: Add ea-modsec30-rules-owasp-crs to ea4-metainfo.json’s additional_packages

 -- Daniel Muey <dan@cpanel.net>  Thu, 27 Aug 2020 00:00:00 -0000

ea-cpanel-tools (1.0-32) stable; urgency=low

  * ZC-7320: Add `ea-modsec2-rules-owasp-crs` to the additional packages list

 -- Daniel Muey <dan@cpanel.net>  Mon, 10 Aug 2020 00:00:00 -0000

ea-cpanel-tools (1.0-31) stable; urgency=low

  * ZC-6837: Build on CentOS 8

 -- Julian Brown <julian.brown@cpanel.net>  Wed, 20 May 2020 00:00:00 -0000

ea-cpanel-tools (1.0-30) stable; urgency=low

  * ZC-4935: Add recommendation for -php-cli and -php-common removal

 -- Daniel Muey <dan@cpanel.net>  Thu, 16 Apr 2020 00:00:00 -0000

ea-cpanel-tools (1.0-29) stable; urgency=low

  * EA-8960: Update end-of-life PHP phrase

 -- Tim Mullin <tim@cpanel.net>  Wed, 15 Apr 2020 00:00:00 -0000

ea-cpanel-tools (1.0-28) stable; urgency=low

  * EA-8930: Update max_execution_time default to 30

 -- Tim Mullin <tim@cpanel.net>  Wed, 08 Apr 2020 00:00:00 -0000

ea-cpanel-tools (1.0-27) stable; urgency=low

  * ZC-5894: Move PHP.ini directive data to RPM

 -- Daniel Muey <dan@cpanel.net>  Tue, 04 Feb 2020 00:00:00 -0000

ea-cpanel-tools (1.0-26) stable; urgency=low

  * EA-8784: Add PHP 7.1 to EOL recommendations

 -- Cory McIntire <cory@cpanel.net>  Thu, 02 Jan 2020 00:00:00 -0000

ea-cpanel-tools (1.0-25) stable; urgency=low

  * ZC-5740: Add yum var ea4_repo_uri_os

 -- Julian Brown <julian.brown@cpanel.net>  Tue, 22 Oct 2019 00:00:00 -0000

ea-cpanel-tools (1.0-24) stable; urgency=low

  * ZC-4963: Add `ea-nginx` to Affition Packages list

 -- Daniel Muey <dan@cpanel.net>  Thu, 11 Apr 2019 00:00:00 -0000

ea-cpanel-tools (1.0-23) stable; urgency=low

  * CPANEL-26711: ea_current_to_profile should use a prefix like ea_install_profile

 -- J. Nick Koston <nick@cpanel.net>  Fri, 05 Apr 2019 00:00:00 -0000

ea-cpanel-tools (1.0-22) stable; urgency=low

  * EA-8200: Add --firstinstall flag to ea_install_profile

 -- J. Nick Koston <nick@cpanel.net>  Wed, 06 Feb 2019 00:00:00 -0000

ea-cpanel-tools (1.0-21) stable; urgency=low

  * ZC-4650: Add ea4-metainfo.json file

 -- Daniel Muey <dan@cpanel.net>  Thu, 17 Jan 2019 00:00:00 -0000

ea-cpanel-tools (1.0-20) stable; urgency=low

  * ZC-4595: add PHP 5.6 and 7.0 EOL recommendations, add `filter` to recommendations hash

 -- Daniel Muey <dan@cpanel.net>  Mon, 24 Dec 2018 00:00:00 -0000

ea-cpanel-tools (1.0-19) stable; urgency=low

  * EA-7549: If the php config file is a symlink, and the force option is used, remove the symlink so the file can be written.

 -- Tim Mullin <tim@cpanel.net>  Mon, 30 Jul 2018 00:00:00 -0000

ea-cpanel-tools (1.0-18) stable; urgency=low

  * EA-7173: Add recommendation for EOL PHPs

 -- Daniel Muey <dan@cpanel.net>  Wed, 18 Apr 2018 00:00:00 -0000

ea-cpanel-tools (1.0-17) stable; urgency=low

  * EA-6344: ea_convert_php_ini fixups: add missing require, allow it to parse suphp conf handlers, add usage comment to package

 -- Dan Muey <dan@cpanel.net>  Mon, 05 Jun 2017 00:00:00 -0000

ea-cpanel-tools (1.0-16) stable; urgency=low

  * ZC-2606: no longer treat local.ini as special

 -- Dan Muey <dan@cpanel.net>  Mon, 15 May 2017 00:00:00 -0000

ea-cpanel-tools (1.0-15) stable; urgency=low

  * ZC-2563: Add a --all-users flag

 -- Cory McIntire <cory@cpanel.net>  Fri, 28 Apr 2017 00:00:00 -0000

ea-cpanel-tools (1.0-14) stable; urgency=low

  * ZC-2549: Add ea_sync_user_phpini_settings script

 -- Dan Muey <dan@cpanel.net>  Tue, 25 Apr 2017 00:00:00 -0000

ea-cpanel-tools (1.0-13) stable; urgency=low

  * EA-6101: Rephrased description in PHP DSO recommendation.

 -- Charan Angara <charan@cpanel.net>  Mon, 27 Mar 2017 00:00:00 -0000

ea-cpanel-tools (1.0-12) stable; urgency=low

  * EA-6025: Add top level 'level' and adjust options' 'level' of PHP DSO recommendation

 -- Dan Muey <dan@cpanel.net>  Tue, 07 Mar 2017 00:00:00 -0000

ea-cpanel-tools (1.0-11) stable; urgency=low

  * EA-6021: revamp EA4 Recommendations data for new spec

 -- Dan Muey <dan@cpanel.net>  Mon, 06 Mar 2017 00:00:00 -0000

ea-cpanel-tools (1.0-10) stable; urgency=low

  * EA-5964: add initial EA4 Recommendations data

 -- Dan Muey <dan@cpanel.net>  Fri, 24 Feb 2017 00:00:00 -0000

ea-cpanel-tools (1.0-9) stable; urgency=low

  * Added vendor field (EA-5493)

 -- Jacob Perkins <jacob.perkins@cpanel.net>  Fri, 16 Dec 2016 00:00:00 -0000

ea-cpanel-tools (1.0-8) stable; urgency=low

  * EA-5320: filter out profile packages that do not exist on the server

 -- Dan Muey <dan@cpanel.net>  Wed, 05 Oct 2016 00:00:00 -0000

ea-cpanel-tools (1.0-7) stable; urgency=low

  * EA-5065: Have ea_install_profile to use new resolution method if it can

 -- Dan Muey <dan@cpanel.net>  Wed, 28 Sep 2016 00:00:00 -0000

ea-cpanel-tools (1.0-6) stable; urgency=low

  * Added ea_convert_php_ini script (EA-4772)
  * Updated rpm spec file to conform to standard macros
  * Fixed several rpmlint errors

 -- S. Kurt Newman <kurt.newman@cpanel.net>  Fri, 08 Jul 2016 00:00:00 -0000

ea-cpanel-tools (1.0-5) stable; urgency=low

  * EA-4383: Update Release value to OBS-proof versioning

 -- Dan Muey <dan@cpanel.net>  Mon, 20 Jun 2016 00:00:00 -0000

ea-cpanel-tools (1.0-4) stable; urgency=low

  * Give some indication that package resolution is happening and may take a bit

 -- Dan Muey <dan@cpanel.net>  Wed, 11 May 2016 00:00:00 -0000

ea-cpanel-tools (1.0-3) stable; urgency=low

  * Use the 'ea' namespace in the resolve_multi_op call.

 -- Julian Brown<julian.brown@cpanel.net>  Tue, 01 Sep 2015 00:00:00 -0000

ea-cpanel-tools (1.0-2) stable; urgency=low

  * Changed name of the rpm to ea-cpanel-tools

 -- Julian Brown<julian.brown@cpanel.net>  Mon, 31 Aug 2015 00:00:00 -0000

ea-cpanel-tools (1.0-1) stable; urgency=low

  * Initial Commit

 -- Julian Brown<julian.brown@cpanel.net>  Fri, 28 Aug 2015 00:00:00 -0000

